<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/white.css">
    <title>Outpost | Choose White Opening</title>
</head>
<body>
    <div>
        <h3 id="title">Choose opening for more details:</h3>
    </div> 
    <div>
        <a id="ruy_lopez_opening" href="ruy_lopez.html">
            <div class="box">
                <div class="imgBx">
                    <img src="img/RuyLopez.png" alt="Ruy Lopez">
                </div>
                <div class="content">
                    <h3>Ruy Lopez / Spanish Game</h3>
                    <p>1.e4 e5 2.Nf3 Nc6 3.Bb5</p>
                </div>
            </div>
        </a>
    </div>   
</body>
</html>